/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Globals - global elements, such as variable and mixins */
/* Colors */
/* Partials - various feature seperated style componants */
/* line 1, ../sass/partials/_typography.scss */
body {
  color: #4c4c4c;
  font-size: 16px;
}

/* line 6, ../sass/partials/_typography.scss */
h1, h2, h3, h4, h5 {
  color: #4c4c4c;
}

/* line 15, ../sass/partials/_typography.scss */
.field-name-body h1,
.field-name-body h2,
.field-name-body h3,
.field-name-body h4,
.field-name-body h5 {
  text-transform: none;
}

/* Links */
/* line 25, ../sass/partials/_typography.scss */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a:focus, a {
  color: #0075b2;
}
/* line 28, ../sass/partials/_typography.scss */
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:hover:hover,
.navbar-default .navbar-nav > li > a:hover:hover,
.navbar-default .navbar-nav > li > a:focus:hover,
.navbar-default .navbar-nav > .active > a:focus:hover, a:hover {
  color: #00537f;
}

/* line 34, ../sass/partials/_typography.scss */
.navbar-brand {
  font-size: 20px;
}

/* line 38, ../sass/partials/_typography.scss */
li.node-readmore {
  display: inline;
  list-style-type: none;
  padding: 0 0em !important;
}

/* line 44, ../sass/partials/_typography.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}

/* line 49, ../sass/partials/_typography.scss */
h1, .h1 {
  font-size: 2.2em;
}

/* line 53, ../sass/partials/_typography.scss */
h2, .h2 {
  font-size: 1.9em;
}

/* line 57, ../sass/partials/_typography.scss */
.lead {
  font-size: 1.3em;
}

/* line 61, ../sass/partials/_typography.scss */
.jumbotron p {
  font-size: 1.3em;
}

/* line 3, ../sass/partials/_buttons.scss */
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #FFF;
  background-color: #0075b2;
}

/* line 1, ../sass/partials/_media.scss */
.field-type-image img {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
  margin-right: 0 !important;
  margin-left: 0 !important;
  margin-top: 0 !important;
  float: none !important;
}

/* line 1, ../sass/partials/_branding.scss */
#site-name {
  font-weight: 400;
  text-transform: uppercase;
  padding: 5px 0 0 0px;
}
/* line 5, ../sass/partials/_branding.scss */
#site-name span.name-return {
  padding-right: 0.2em;
}
/* line 9, ../sass/partials/_branding.scss */
#site-name span.name-on {
  padding-right: 0.2em;
  color: #66acd1;
}
/* line 14, ../sass/partials/_branding.scss */
#site-name a {
  text-decoration: none;
}

/* line 19, ../sass/partials/_branding.scss */
.brand a.svg-logo {
  background-image: url(../svg/logo.png);
  background-image: url(../svg/logo.svg), none;
  background-repeat: no-repeat;
  background-size: 65px 45px;
  width: 57px;
  height: 46px;
  display: block;
  text-indent: -9999px;
  margin-left: 15px;
  margin-top: 2px;
}

@-moz-document url-prefix() {
  /* line 33, ../sass/partials/_branding.scss */
  .brand a.svg-logo {
    background-size: 46px 43px !important;
  }

  /* line 36, ../sass/partials/_branding.scss */
  #site-name-slogan {
    margin-left: 5px !important;
  }

  /* line 40, ../sass/partials/_branding.scss */
  #site-name-slogan-logo {
    margin-left: -5px;
    background-image: url(../svg/blue-background.png);
    background-image: url(../svg/blue-background.svg);
    background-size: 230px 25px;
    height: 16px !important;
    margin-left: 1px;
    margin-top: 2px;
  }
  /* line 49, ../sass/partials/_branding.scss */
  #site-name-slogan-logo #value {
    color: white;
    font-size: 11px;
    word-spacing: 5px;
    letter-spacing: 1.5px;
    text-transform: none;
    margin-left: 12px;
    padding: 0px;
  }
}

/* line 61, ../sass/partials/_branding.scss */
.navbar-brand {
  padding: 5px 15px;
}

/* line 65, ../sass/partials/_branding.scss */
#site-name-slogan {
  margin-left: 8px;
}

/* line 69, ../sass/partials/_branding.scss */
#site-name-slogan-logo {
  margin-left: -5px;
  background-image: url(../svg/blue-background.png);
  background-image: url(../svg/blue-background.svg);
  background-size: 230px 25px;
  height: 20px;
  margin-left: 1px;
}
/* line 77, ../sass/partials/_branding.scss */
#site-name-slogan-logo #value {
  color: white;
  font-size: 11px;
  word-spacing: 5px;
  letter-spacing: 1.5px;
  text-transform: none;
  margin-left: 12px;
  padding: 0px;
}

/* Hover */
/* line 91, ../sass/partials/_branding.scss */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a.active {
  color: #FFF;
  background-color: #0075b2;
}

/* line 98, ../sass/partials/_branding.scss */
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #66acd1;
}

/* line 102, ../sass/partials/_branding.scss */
.btn-primary {
  background: #4d9fc9;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkOWZjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzFhODNiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc1YjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #4d9fc9 0%, #1a83ba 49%, #0075b2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d9fc9), color-stop(49%, #1a83ba), color-stop(100%, #0075b2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #4d9fc9 0%, #1a83ba 49%, #0075b2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #4d9fc9 0%, #1a83ba 49%, #0075b2 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #4d9fc9 0%, #1a83ba 49%, #0075b2 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #4d9fc9 0%, #1a83ba 49%, #0075b2 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d9fc9', endColorstr='#0075b2',GradientType=0 );
  /* IE6-8 */
  border: 1px solid #00537f;
  color: #FFF;
}

/* line 108, ../sass/partials/_branding.scss */
.btn-primary:hover {
  background: #1a83ba;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhODNiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU0N2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #1a83ba 0%, #00547f 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a83ba), color-stop(100%, #00547f));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #1a83ba 0%, #00547f 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #1a83ba 0%, #00547f 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #1a83ba 0%, #00547f 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #1a83ba 0%, #00547f 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a83ba', endColorstr='#00547f',GradientType=0 );
  /* IE6-8 */
  border: 1px solid #00537f;
}

/* line 113, ../sass/partials/_branding.scss */
body.front .contribute-slider-inner {
  background: #0075b2;
  padding-bottom: 1em;
  color: white;
}
/* line 117, ../sass/partials/_branding.scss */
body.front .contribute-slider-inner h1 {
  color: white;
}
/* line 121, ../sass/partials/_branding.scss */
body.front .contribute-slider-inner .pane-node-title {
  padding-left: 1em;
  padding-right: 1em;
}
/* line 126, ../sass/partials/_branding.scss */
body.front .contribute-slider-inner .pane-node-body {
  padding-left: 1em;
  padding-right: 1em;
}

/* line 132, ../sass/partials/_branding.scss */
.leaderboard {
  color: #FFF;
  background-color: #0075b2;
  padding-bottom: 1.5em;
}
/* line 136, ../sass/partials/_branding.scss */
.leaderboard h1 {
  color: white;
  padding-right: 20px;
  padding-left: 20px;
}
/* line 142, ../sass/partials/_branding.scss */
.leaderboard p {
  color: white;
  padding-right: 20px;
  padding-left: 20px;
}

/* line 1, ../sass/partials/_resets.scss */
.breadcrumb {
  padding: 8px 0px;
}

/* line 1, ../sass/partials/_navigation.scss */
.navbar {
  border-top: none;
}

/* line 5, ../sass/partials/_navigation.scss */
.navbar-brand {
  padding: 5px 0px;
}

/* line 9, ../sass/partials/_navigation.scss */
.tab-content {
  padding-top: 2em;
}

/* line 13, ../sass/partials/_navigation.scss */
.container .container {
  padding-left: 0px;
  padding-right: 0px;
}

@media (min-width: 768px) {
  /* line 19, ../sass/partials/_navigation.scss */
  .navbar-default nav {
    float: left;
  }
}
/* line 24, ../sass/partials/_navigation.scss */
a#text_resize_decrease {
  background-image: url(../svg/smaller.png);
  background-image: url(../svg/smaller.svg), none;
  background-repeat: none;
  background-size: 25px 25px;
  width: 25px;
  height: 25px;
  margin: 3px 3px 3px 3px;
}

/* line 35, ../sass/partials/_navigation.scss */
a#text_resize_reset {
  background-image: url(../svg/reset.png);
  background-image: url(../svg/reset.svg), none;
  background-repeat: none;
  background-size: 25px 25px;
  width: 25px;
  height: 25px;
  margin: 3px 3px 3px 3px;
}

/* line 45, ../sass/partials/_navigation.scss */
a#text_resize_increase {
  background-image: url(../svg/larger.png);
  background-image: url(../svg/larger.svg), none;
  background-repeat: none;
  background-size: 25px 25px;
  width: 25px;
  height: 25px;
  margin: 3px 3px 3px 3px;
}

/* line 55, ../sass/partials/_navigation.scss */
#block-text-resize-0 {
  padding-top: 5px;
  padding-bottom: 5px;
}

/* line 1, ../sass/partials/_layout.scss */
.copyright-footer {
  border-top: #ddd solid 1px;
  padding: 1em;
}

/* line 6, ../sass/partials/_layout.scss */
#main-wrapper {
  margin-top: 0px !important;
}

/* line 10, ../sass/partials/_layout.scss */
.navbar {
  margin-bottom: 0px !important;
}

/* line 17, ../sass/partials/_layout.scss */
.node-pdf .content .field-type-image img {
  width: 60% !important;
}

/* line 26, ../sass/partials/_layout.scss */
.view-pdf ul {
  list-style-type: none;
}
@media screen and (min-width: 1200px) {
  /* line 31, ../sass/partials/_layout.scss */
  .view-pdf .views-row-odd {
    float: left;
    width: 400px;
    margin-left: 50px;
  }
  /* line 36, ../sass/partials/_layout.scss */
  .view-pdf .views-row-even {
    float: right;
    width: 400px;
    margin-right: 150px;
  }
}
/* line 43, ../sass/partials/_layout.scss */
.view-pdf .views-field-title {
  font-size: 30px;
  margin-bottom: 10px;
  margin-top: 10px;
}
/* line 48, ../sass/partials/_layout.scss */
.view-pdf .views-field-body {
  height: 120px;
  font-size: 14px;
  width: 400px;
  margin-bottom: 20px;
}
/* line 54, ../sass/partials/_layout.scss */
.view-pdf .views-field-field-image {
  margin-top: 55px;
}
/* line 59, ../sass/partials/_layout.scss */
.view-pdf .views-field-field-canada-pdf .field-content img {
  height: 30px;
  margin-right: 10px;
}
/* line 64, ../sass/partials/_layout.scss */
.view-pdf .views-field-field-usa-pdf .field-content img {
  height: 30px;
  margin-right: 10px;
}
/* line 69, ../sass/partials/_layout.scss */
.view-pdf .views-field-field-canada-pdf {
  display: inline-block;
}
/* line 72, ../sass/partials/_layout.scss */
.view-pdf .views-field-field-canada-pdf .field-content {
  float: left;
  width: 150px;
  display: inline-block;
}
/* line 79, ../sass/partials/_layout.scss */
.view-pdf .views-field-field-usa-pdf {
  display: inline-block;
}
/* line 82, ../sass/partials/_layout.scss */
.view-pdf .views-field-field-usa-pdf .field-content {
  float: right;
  width: 150px;
  display: inline-block;
}

/* line 1, ../sass/partials/_nodes.scss */
.page-node-7 .node-16 .views-row {
  margin-bottom: 1em;
}

/* line 6, ../sass/partials/_nodes.scss */
.node-type-news-release .field-name-field-date {
  margin-bottom: 10px;
  font-size: 17px;
}
